prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
privlibdir=${libdir}/evolution-data-server-1.2
extensiondir=${privlibdir}/extensions
datadir=${prefix}/share
privdatadir=${datadir}/evolution-data-server-1.2

idldir=${prefix}/share/idl/evolution-data-server-1.2
IDL_INCLUDES=-I ${idldir} -I /usr/local/share/idl/bonobo-2.0 -I /usr/local/share/idl/bonobo-activation-2.0

Name: evolution-data-server
Description: The evolution data server for the calendar and addressbook
Version: 1.2.3
Requires: libgnome-2.0 libbonobo-2.0 >= 2.4.2
